*,
*::after,
*::before {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
.page {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}
.page-body{
    margin: 0 auto;
}
    /* Шапка сайта */
.navbar {
    background-color: white;
    padding: 25px 15px;
}
.navbar-items {
    padding-left: 0;
    margin: 0;
    text-align: center;
}
.navbar-item-link {
    color: red;
    font-variant: small-caps;   
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    padding: 4px 6px;
    letter-spacing: 2.7px;
}
.navbar-item {
    display: inline-block;
    margin-right: 50px;
}
    /* Основное содержание */
.image {
    width: 100%;
    background: url(./images/image.png)
}
.content {
    text-align: center;
    margin: 5px;
}
.heading {
    display: inline-block;
    vertical-align: middle ;
    font-size: 22px;
    font-variant: small-caps;
    letter-spacing: 3.3px;
    margin-top: 48px;
}
.first-paragraph{ 
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2.4px;
    margin: 38px 67.5px 28px 67.5px;
}
.second-paragraph {
    font-size: 16px;
    font-weight: 400px;
    letter-spacing: 2.4px;
    margin: 28px 67.5px 66px 67.5px;    
}

.button { 
    display: inline-block;
    /* margin: 0 auto; */
    margin-bottom: 40px;
    margin-top: 0;
    border: 1px solid red;
    background-color: red;
    font-variant: small-caps;   
    font-weight: bold;
    font-size: 12px;
    border-radius: 4px;
    color: white;
    line-height: 12px;
    letter-spacing: 1.8px;
    padding: 18px 42px;
}
    /* Подвал сайта */
.footer {
    display: block;
    width: 462px;
    margin-top: 40px;   
    margin-right: 100px;
    margin-bottom: 30px;
    float: right;
    white-space: nowrap;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
}